Skip to main content
DELETE
Remove staff from an event type

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Replo-Api-Version
enum<string>
required

The public API version to use for this request.

Available options:
2026-11-14

Path Parameters

eventTypeId
string<uuid>
required

The event type's id, from replo_event_types_list

staffId
string<uuid>
required

The staff member's id, from the event type's staff list

Query Parameters

projectId
string<uuid>
required

The project that owns the forms, from list_projects

Response

Remove staff from an event type

object
enum<string>
required
Available options:
booking_staff
id
string
required
deleted
enum<boolean>
required
Available options:
true